<!DOCTYPE html>
<html>

<head>
    <title>INF226</title>
    <link rel="stylesheet" href="../static/CSS/highlight.css" />
	<link rel="icon" href="favicon.png" type="image/png" />
</head>

<body>
    <div id="page">
        <marquee>
            <div id="header"></div>
        </marquee>
        <main>
            <pre id="output"></pre>
        </main>
        <div id="controls">
            <label for="receivers">To:</label>
            <input type="text" id="receivers" name="receivers" value="Who do you want to send a message to?">
            <button type="button" id="sendBtn">Send</button>
            <button type="button" onclick="window.location.href='http://127.0.0.1:5000/inbox';">Inbox</button>
            <label for="message">Message:</label>
            <textarea id="message" style="grid-row: span 4;">A message...</textarea>
            <button type="button" id="logoutBtn" onclick="window.location.href='http://127.0.0.1:5000/logout';">Log out</button>
        </div>
        <div id="anchor"></div>
    </div>
    <script type="text/javascript" src="../static/scripts/index.js"></script>
</body>

</html>
